Subject: Re: bug#70054: 30.0.50; Unknown ids in References: break threading

From: Eli Zaretskii <[email-masked]>
Date: Thu, 09 May 2024 10:12:43 +0300

> Cc: Eric Abrahamsen <[email-masked]>, [email-masked]
> From: Jose A Ortega Ruiz <[email-masked]>
> Date: Tue, 23 Apr 2024 14:52:56 +0100
> 
> On Tue, Apr 23 2024, Andreas Schwab wrote:
> 
> > On Apr 23 2024, Jose A Ortega Ruiz wrote:
> >
> >> Then, I declare those maildirs in `mail-sources', and the messages are
> >> read using Gnus's nnmail backend. That is, what Gnus ultimately uses is
> >> nnmail with sources that happen to be a maildirs; imap is not involved.
> >
> > nnmail is not a gnus backend on its own, more like an abstract base
> > class.  Did you mean nnmaildir?
> 
> Sorry, no, I meant nnml. As I mention in another email, the problem also
> appears with nnimap.

Ping!  Can we make some further progress with this bug report?